Subject: Ticket Assigned - RE: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 24 Apr 2022 07:26:35 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RE: Your products are on the way Greetings!

I hope you are doing well. I didn't receive my courier till now. Kindly check it for me.

Thank you

Sent from my Galaxy

-------- Original message --------
From: Centrepoint <[email-masked]>
Date: 14/04/2022 12:23 pm (GMT+03:00)
To: Mehwish Adeeb <[email-masked]>
Subject: Your products are on the way

[Boxbe]<https://www.boxbe.com/overview> [http://www.boxbe.com/stfopen?tc_serial=57057949268&tc_rand=385069554&utm_source=stf&utm_medium=email&utm_campaign=ANNO_MWTP&utm_content=001&]  [email-masked] ([email-masked]) is not on your Guest List<https://www.boxbe.com/approved-list?tc_serial=57057949268&tc_rand=385069554&utm_source=stf&utm_medium=email&utm_campaign=ANNO_MWTP&utm_content=001&&key=rmdE492z2notPto6RMMgolvDnIkYegwpNSJgJGF0Vlw%3D&token=jxpGDJyqWXLHYJl22PZqNZX8%2Bypbu8AwIMm9DAQxyYdv8FmOogJPVZEvCXeueu22> | Approve sender<https://www.boxbe.com/anno?tc_serial=57057949268&tc_rand=385069554&utm_source=stf&utm_medium=email&utm_campaign=ANNO_MWTP&utm_content=001&&key=rmdE492z2notPto6RMMgolvDnIkYegwpNSJgJGF0Vlw%3D&token=jxpGDJyqWXLHYJl22PZqNZX8%2Bypbu8AwIMm9DAQxyYdv8FmOogJPVZEvCXeueu22> | Approve domain<https://www.boxbe.com/anno?tc_serial=57057949268&tc_rand=385069554&utm_source=stf&utm_medium=email&utm_campaign=ANNO_MWTP&utm_content=001&&dom&key=rmdE492z2notPto6RMMgolvDnIkYegwpNSJgJGF0Vlw%3D&token=jxpGDJyqWXLHYJl22PZqNZX8%2Bypbu8AwIMm9DAQxyYdv8FmOogJPVZEvCXeueu22>
Order number 7365780791 has been shipped.

[Centre Point logo]<https://www.centrepointstores.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161310479f>       [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
iPhone<https://itunes.apple.com/ae/app/id1161310479f>   Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>

Mothercare<https://www.mothercarestores.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en> Lifestyle<https://www.lifestyleshops.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en> Splash<https://www.splashfashions.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en> Shoe Mart<https://www.shoemartstores.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en> Offers<https://www.centrepointstores.com/bh/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en> Clearance<https://www.centrepointstores.com/bh/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
Your products have been shipped.
Hi Mishi Mahvish, your order number is 7365780791<https://www.centrepointstores.com/bh/en/my-account/order/7365780791?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en>.
The tracking number is FC0414220006968.<https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC0414220006968&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en>

Order shipping to
Mehwish
563A, Flat 1
Building 563 A, Lane 929, Block 209
Muharraq, Bahrain
Mobile: +973 35113410

Payment Method:
Cash on Delivery

Order Details Consignment Number: 88884001041420220414

Item

Description

Shipped Quantity

[https://8465b4e00e05cee610f5-f5c66c5180f499fc01326bb47a2a5ede.lmsin.net/162598042-162149131-LS18170620_01-150.jpg] <https://www.centrepointstores.com/bh/en/p/162598042?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en>
LIFESTYLE
essence This Is Me! Lipstick

Color: Lipstick real
1
[https://8465b4e00e05cee610f5-f5c66c5180f499fc01326bb47a2a5ede.lmsin.net/159941075-7065-159941077-NOV17_01-150.jpg] <https://www.centrepointstores.com/bh/en/p/159941075?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en>
LIFESTYLE
Deborah IL Rossetto Lipstick

Color: 816
1
[https://8465b4e00e05cee610f5-f5c66c5180f499fc01326bb47a2a5ede.lmsin.net/155836454-155836454-LS18080819_01-150.jpg] <https://www.centrepointstores.com/bh/en/p/155836454?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en>
LIFESTYLE
essence Eyeliner Pen- Waterproof

Color: 01 Black Waterproof 01
1
[https://8465b4e00e05cee610f5-f5c66c5180f499fc01326bb47a2a5ede.lmsin.net/163155985-163155985-LS18180121_01-150.jpg] <https://www.centrepointstores.com/bh/en/p/163155985?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en>
LIFESTYLE
Metallic Gold Anklet with Charms - Set of 3

Color: Gold
1
[https://8465b4e00e05cee610f5-f5c66c5180f499fc01326bb47a2a5ede.lmsin.net/162736283-162736283-LS18240321_01-150.jpg] <https://www.centrepointstores.com/bh/en/p/162736283?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en>
LIFESTYLE
Catrice Cosmetics Volumizing Lip Balm

Color: 70
1
[https://8465b4e00e05cee610f5-f5c66c5180f499fc01326bb47a2a5ede.lmsin.net/162099117-162099122-LS18020320_01-150.jpg] <https://www.centrepointstores.com/bh/en/p/162099117?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en>
LIFESTYLE
L’Oréal Paris Rouge Signature Liquid Lipstick

Color: 115 I Am Worth It
1
[https://8465b4e00e05cee610f5-f5c66c5180f499fc01326bb47a2a5ede.lmsin.net/159646148-A9103000-159646142-NOV17_01-150.jpg] <https://www.centrepointstores.com/bh/en/p/159646148?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en>
LIFESTYLE
L’Oréal ParisColor Riche Matte Lipstick

Color: 227 Hype
1
[https://8465b4e00e05cee610f5-f5c66c5180f499fc01326bb47a2a5ede.lmsin.net/155313911-155313911-LS18080819_01-150.jpg] <https://www.centrepointstores.com/bh/en/p/155313911?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en>
LIFESTYLE
essence Long Lasting Eye Pencil

Color: 01 Black Fever
2

Need help? Get in touch
[mailus]<https://www.centrepointstores.com/bh/en/write-to-us>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/CentrepointME>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/centrepointme>

Reach out in 140 characters! We are @centrepointme.

[call]

Call us on 8000-1271.
7 days a week, 24 hours a day

© 2022 Retail World Limited
Privacy Policy<https://www.centrepointstores.com/bh/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>  | Terms & Conditions<https://www.centrepointstores.com/bh/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4179549